namespace AyCode.Models.Users;

public abstract class AcPasswordDtoBase
{
    public string NewPassword { get; set; }

    protected AcPasswordDtoBase() { }

    protected AcPasswordDtoBase(string newPassword) : this()
    {
        NewPassword = newPassword;
    }
}